/*     178312 : 장문 텍스트      */
.textarea__178312__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__178312__ p {font-size:26px}
}

/*     178313 : 타이틀 텍스트      */
.title__178313__ {font-size:0}
.title__178313__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__178313__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__178313__.style_top p {padding-top:10px}
.title__178313__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__178313__.style_right p {padding-right:14px}
.title__178313__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__178313__.style_bottom p {padding-bottom:12px}
.title__178313__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__178313__.style_left p {padding-left:14px}
.title__178313__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__178313__.style_circle1 p {padding-left:18px}
.title__178313__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178313__.style_circle2 p {padding-left:18px}
.title__178313__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178313__ p {font-size:58px}
	.title__178313__.style_top p:before {width:58px}
	.title__178313__.style_right p:before {height:58px}
	.title__178313__.style_bottom p:before {width:58px}
	.title__178313__.style_left p:before {height:58px}
}

/*     178314 : 장문 텍스트      */
.textarea__178314__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__178314__ p {font-size:15px}
}

/*     178315 : 이미지 (모바일/PC 출력 구분)      */
.img__178315__ {max-width:100%}
.img__178315__ * {box-sizing:border-box}
.img__178315__ a {display:block;vertical-align:top}
.img__178315__ img {vertical-align:top}
.img__178315__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178315__ .img_m {display:none;}
	.img__178315__ .img_pc {display:block;}
	.img__178315__ .img_pc img {width:px;}
}

/*     178316 : BLANK 컨텐츠      */
.blank__178316__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__178316__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178316__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178316__ {height:20px}
}

/*     178317 : 타이틀 + 서브 텍스트      */
.title__178317__ {position:relative;padding:25px 20px;}
.title__178317__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__178317__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__178317__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__178317__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__178317__ {padding:20px;border-width:6px;}
	.title__178317__:before {content:'';width:6px;left:-6px;}
	.title__178317__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__178317__ .title {font-size:40px;line-height:45px;}
	.title__178317__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     178318 : 셀 설정      */
.cell_option__178318__ {display:table;width:100%}
.cell_option__178318__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__178318__ {}
}

@media (min-width:1024px){
	.col__178318__ {text-align:center;}
}

/*     178319 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__178319__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__178319__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__178319__ ul li:first-child {margin-top:0}
.text_list__178319__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__178319__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__178319__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__178319__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__178319__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__178319__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__178319__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__178319__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__178319__ ul li {font-size:13px}
}

/*     377805 : 장문 텍스트      */
.textarea__377805__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__377805__ p {font-size:26px}
}

/*     377815 : 타이틀 텍스트      */
.title__377815__ {font-size:0}
.title__377815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__377815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__377815__.style_top p {padding-top:10px}
.title__377815__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__377815__.style_right p {padding-right:14px}
.title__377815__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__377815__.style_bottom p {padding-bottom:12px}
.title__377815__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__377815__.style_left p {padding-left:14px}
.title__377815__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__377815__.style_circle1 p {padding-left:18px}
.title__377815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__377815__.style_circle2 p {padding-left:18px}
.title__377815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__377815__ p {font-size:24px}
	.title__377815__.style_top p:before {width:24px}
	.title__377815__.style_right p:before {height:24px}
	.title__377815__.style_bottom p:before {width:24px}
	.title__377815__.style_left p:before {height:24px}
}

/*     377855 : 이미지      */
.img__377855__ {max-width:100%}
.img__377855__ * {box-sizing:border-box}
.img__377855__ a {display:block;vertical-align:top}
.img__377855__ img {width:px;vertical-align:top}

/*     377845 : 이미지      */
.img__377845__ {max-width:100%}
.img__377845__ * {box-sizing:border-box}
.img__377845__ a {display:block;vertical-align:top}
.img__377845__ img {width:px;vertical-align:top}

/*     377835 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__377835__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__377835__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__377835__ ul li:first-child {margin-top:0}
.text_list__377835__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__377835__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__377835__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__377835__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__377835__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__377835__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__377835__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__377835__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__377835__ ul li {font-size:20px}
}

/*     178320 : BLANK 컨텐츠      */
.blank__178320__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__178320__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178320__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178320__ {height:20px}
}

/*     178321 : 타이틀 + 서브 텍스트      */
.title__178321__ {position:relative;padding:25px 20px;}
.title__178321__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__178321__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__178321__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__178321__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__178321__ {padding:20px;border-width:6px;}
	.title__178321__:before {content:'';width:6px;left:-6px;}
	.title__178321__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__178321__ .title {font-size:40px;line-height:45px;}
	.title__178321__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     178322 : 셀 설정      */
.cell_option__178322__ {display:table;width:100%}
.cell_option__178322__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__178322__ {}
}

@media (min-width:1024px){
	.col__178322__ {text-align:center;}
}

/*     178323 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__178323__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__178323__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__178323__ ul li:first-child {margin-top:0}
.text_list__178323__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__178323__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__178323__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__178323__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__178323__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__178323__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__178323__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__178323__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__178323__ ul li {font-size:13px}
}

/*     178324 : BLANK 컨텐츠      */
.blank__178324__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__178324__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__178324__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__178324__ {height:20px}
}

/*     178325 : 타이틀 + 서브 텍스트      */
.title__178325__ {position:relative;padding:25px 20px;}
.title__178325__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__178325__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__178325__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__178325__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__178325__ {padding:20px;border-width:6px;}
	.title__178325__:before {content:'';width:6px;left:-6px;}
	.title__178325__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__178325__ .title {font-size:40px;line-height:45px;}
	.title__178325__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     178326 : 이미지 (모바일/PC 출력 구분)      */
.img__178326__ {max-width:100%}
.img__178326__ * {box-sizing:border-box}
.img__178326__ a {display:block;vertical-align:top}
.img__178326__ img {vertical-align:top}
.img__178326__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178326__ .img_m {display:none;}
	.img__178326__ .img_pc {display:block;}
	.img__178326__ .img_pc img {width:330px;}
}

/*     178327 : 이미지 (모바일/PC 출력 구분)      */
.img__178327__ {max-width:100%}
.img__178327__ * {box-sizing:border-box}
.img__178327__ a {display:block;vertical-align:top}
.img__178327__ img {vertical-align:top}
.img__178327__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178327__ .img_m {display:none;}
	.img__178327__ .img_pc {display:block;}
	.img__178327__ .img_pc img {width:330px;}
}

/*     178329 : 이미지 (모바일/PC 출력 구분)      */
.img__178329__ {max-width:100%}
.img__178329__ * {box-sizing:border-box}
.img__178329__ a {display:block;vertical-align:top}
.img__178329__ img {vertical-align:top}
.img__178329__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178329__ .img_m {display:none;}
	.img__178329__ .img_pc {display:block;}
	.img__178329__ .img_pc img {width:330px;}
}

/*     178328 : 이미지 (모바일/PC 출력 구분)      */
.img__178328__ {max-width:100%}
.img__178328__ * {box-sizing:border-box}
.img__178328__ a {display:block;vertical-align:top}
.img__178328__ img {vertical-align:top}
.img__178328__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178328__ .img_m {display:none;}
	.img__178328__ .img_pc {display:block;}
	.img__178328__ .img_pc img {width:330px;}
}

/*     178330 : 이미지 (모바일/PC 출력 구분)      */
.img__178330__ {max-width:100%}
.img__178330__ * {box-sizing:border-box}
.img__178330__ a {display:block;vertical-align:top}
.img__178330__ img {vertical-align:top}
.img__178330__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178330__ .img_m {display:none;}
	.img__178330__ .img_pc {display:block;}
	.img__178330__ .img_pc img {width:330px;}
}

/*     178331 : 이미지 (모바일/PC 출력 구분)      */
.img__178331__ {max-width:100%}
.img__178331__ * {box-sizing:border-box}
.img__178331__ a {display:block;vertical-align:top}
.img__178331__ img {vertical-align:top}
.img__178331__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178331__ .img_m {display:none;}
	.img__178331__ .img_pc {display:block;}
	.img__178331__ .img_pc img {width:330px;}
}

